# Uses of Interface
org.eclipse.jdt.ui.IWorkingCopyManager

Packages that use IWorkingCopyManager
Package
Description
org.eclipse.jdt.ui
Application programming interfaces for interaction with the Eclipse Java User Interface.

## Uses of IWorkingCopyManager in org.eclipse.jdt.ui

Methods in org.eclipse.jdt.ui that return IWorkingCopyManager
Modifier and Type
Method
Description
`static IWorkingCopyManager`
JavaUI.`getWorkingCopyManager()`
Returns the working copy manager for the Java UI plug-in.